/*
Theme Name: Idoscero Storefront Child
Template: storefront
Author: Idoscero
Version: 1.0.0
Description: Tema hijo de Storefront para personalizaciones de Idoscero.
Text Domain: storefront-child
*/

html {
  font-size: 100%;
}

*, *::before, *::after {
  box-sizing: border-box;
}

body,
.site {
  width: 100%;
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font-family: 'Lato', sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lato', sans-serif !important;
  font-weight: 600;
}

.col-full {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

.site-content {
  background-color: #fff;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.site-main {
  margin: 0 auto;
}

#primary.content-area {
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
}

.woocommerce-breadcrumb,
.storefront-breadcrumb {
  display: none !important;
}

#secondary {
  display: none;
}
